Bug 448532 - OLPC-2 branch request
OLPC-2 branch request
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pygobject2 (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Tomeu Vizoso
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-27 10:03 EDT by Tomeu Vizoso
Modified: 2008-06-16 23:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 23:09:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tcallawa: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Tomeu Vizoso 2008-05-27 10:03:50 EDT
Package Change Request
======================
Package Name: pygobject2
New Branches: OLPC-2

That branch needs a patch to be applied to pygobject2.
Comment 1 Tom "spot" Callaway 2008-05-27 16:12:11 EDT
cvs done.
Comment 2 Bug Zapper 2008-06-16 23:09:07 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.